/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* GLOBAL */
strong, b {
    font-weight: 700 !important;
}
.c-line img {
    position: absolute;
    left: -35px;
}
.c-line-phone {
    margin-left: 130px !important;
}
.c-line-phone img {
    margin-top: -10px;
}
.c-line-mail {
    margin-left: 50px !important;
}
.c-line-mail img {
    margin-top: -2px;
}
.fusion-is-sticky .c-line-phone span:before {
    top: 17px;
}
.fusion-is-sticky .c-line-mail span:before {
    top: 23px;
}
@media only screen and (max-width: 800px) {
    .fusion-logo img {
        width: 80px !important;
    }
    .c-line img {
        position: relative;
        left: -15px;
    }
    .c-line-phone {
        margin-left: 0 !important;
    }
    .c-line img {
        margin-top: 0px;
        transform: scale(0.8);
    }
    .c-line-mail {
        margin-left: 0 !important;
    }
    .post-content p,
    .post-content li{
        font-size: 16px;
        line-height: 26px;
    }
    .fusion-page-title-bar .fusion-page-title-row h1 {
        font-size: 26px !important;
    }
    .post-content ul {
        padding-left: 20px !important;
    }
}

/* FOOTER */
.r-footer {
    background: #f8f8f8 !important;
    padding-top: 45px !important;
}
.r-footer .c-image {
    position: absolute;
}
.r-footer .c-line {
    padding-top: 35px;
}
.r-footer .c-line a:before {
    position: absolute;
}
.r-footer .c-line-phone {
    margin-left: 30px !important;
}
.r-footer .c-line-phone a:before {
    content: url('/wp-content/uploads/2025/10/mobile.png');
    top: 30px;
    margin-left: -35px
}
.r-footer .c-line-mail a:before {
    content: url('/wp-content/uploads/2025/10/mail.png');
    top: 38px;
    margin-left: -35px
}
.r-footer .c-copy {
    font-size: 14px;
    margin-top: 25px
}
.r-footer .c-copy strong {
    font-weight: 300 !important;
}
.r-footer .c-copy-right{
    text-align: right;
}
@media only screen and (max-width: 800px) {
    .r-footer {
        padding-top: 40px !important;
        text-align: center
    }
    .r-footer .c-image {
        position: relative;
        transform: scale(0.6);
    }
    .r-footer .c-line {
        padding-top: 5px;
    }
    .r-footer .c-line a:before {
        position: relative;
        display: block;
    }
    .r-footer .c-line-phone {
        margin-left: 0 !important;
    }
    .r-footer .c-line-phone a:before,
    .r-footer .c-line-mail a:before{
        top: 0px;
        margin-left: 0px
    }
    .r-footer .c-copy {
        margin-top: 0
    }
    .r-footer .c-copy-right{
        text-align: center;
    }
    .r-footer .c-copy strong {
        font-size: 0;
        display: block;
    }
    .to-top-floating #toTop {
        right: 15px !important;
        bottom: 15px !important;
    }
}

/* HOME */
.r-start {
    background: url('/wp-content/uploads/2025/10/bg_03.jpg') no-repeat center !important;
    min-height: 750px !important;
}
.r-start .c-text h1 {
    font-size: 48px;
    width: 500px;
    margin-bottom: 30px;
}
.r-start .c-text {
    color: #fff;
    width: 500px;
}
.r-start .c-button {
    margin-top: 30px;
}
.r-start .c-button {
    border: 1px solid #d39f54 !important;
}
.r-start .c-image {
    position: absolute;
    right: 0;
    top: -150px;
}
.r-about {
    min-height: 900px !important;
    margin-top: 0 !important;
}
.r-about  .c-text h5 {
    font-size: 18px;
    width: 700px;
    font-weight:300;
    margin-bottom: 30px;
    color: #d39f54;
}
.r-about  .c-text h3 {
    font-size: 30px;
    width: 700px;
    margin-bottom: 30px;
}
.r-about .c-text {
    width: 700px;
}
.r-about .c-button {
    margin-top: 30px;
}
.r-about .c-image {
    position: absolute;
    right: 0;
    bottom: -180px;
}
.r-about .c-image  img {
    width: 492px;
    height: 737px;
    object-fit: cover;
    border-radius: 25px;
}
.r-offer {
    background: url('/wp-content/uploads/2025/10/offer-bg_02.jpg') no-repeat center !important;
    padding: 40px 0 75px !important;
}
.r-offer  .c-text h5 {
    font-size: 18px;
    width: 700px;
    font-weight:300;
    margin-bottom: 20px;
    color: #d39f54;
}
.r-offer  .c-text h3 {
    font-size: 30px;
    width: 700px;
    margin-bottom: 30px;
}
.r-offer .c-image {
    width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.r-offer .c-image img {
    height: 260px;
    width: 100%;
    object-fit: cover;
    opacity: 0.7;
    transition: all 0.2s ease;
}
.r-offer .c-box:hover .c-image img {
    opacity: 1;
}
.r-offer .c-text h2 {
    font-size: 18px;
    font-weight: 300;
    color: #d39f54;
}
.r-offer .c-box:hover .c-text h2 {
    color: #fff;
}
.r-offer .c-text h2 strong {
    font-size: 24px;
}
.r-offer .c-box .fusion-column-inner-bg {
    background: #1d2a38;
    border-radius: 25px;
    transition: all 0.2s ease;
}
.r-offer .c-box:hover .fusion-column-inner-bg {
    background: #d39f54;    
    box-shadow: 0 20px 20px #00000029;
}
.r-offer .c-box .c-text {
    padding: 25px 35px;    
}
.r-why {
    background: url('/wp-content/uploads/2025/10/why-bg_02-1.jpg') no-repeat center !important;
    padding: 40px 0 75px !important;
}
.r-why .c-text h5 {
    font-size: 18px;
    width: 700px;
    font-weight:300;
    margin-bottom: 20px;
    color: #d39f54;
}
.r-why .c-text h3 {
    font-size: 30px;
    width: 700px;
    margin-bottom: 30px;
    color: #fff;
}
.r-why .c-text h6 {
    font-size: 24px;
    color: #fff;
    margin-top: 50px;
}
.r-why .c-box .fusion-column-wrapper  {
    background: #26374a;
    border-radius: 25px;
    transition: all 0.2s ease;
    min-height: 233px;
    padding: 45px 40px;
}
.r-why .c-box .fusion-column-wrapper:before {    
    color: #1d2a38;
    font-size: 150px;
    font-weight: 900;
    position: absolute;
    top: -80px;
    right: 0;
}
.r-why .c-box:nth-child(2) .fusion-column-wrapper:before {
    content: '01';
}
.r-why .c-box:nth-child(3) .fusion-column-wrapper:before {
    content: '02';
}
.r-why .c-box:nth-child(4) .fusion-column-wrapper:before {
    content: '03';
}
.r-why .c-box:nth-child(5) .fusion-column-wrapper:before {
    content: '04';
}
.r-how {
    min-height: 900px !important;
    padding: 60px 30px !important;
    margin-top: 0 !important;
}
.r-how  .c-text h5 {
    font-size: 18px;
    width: 620px;
    font-weight:300;
    margin-bottom: 30px;
    color: #d39f54;
}
.r-how  .c-text h3 {
    font-size: 30px;
    width: 620px;
    margin-bottom: 30px;
}
.r-how .c-text {
    width: 620px;
}
.r-how .c-button {
    margin-top: 30px;
}
.r-how .c-image {
    position: absolute;
    right: 0;
    bottom: 20px;
}
.r-how .c-image  img {
    width: 650px;
    height: 737px;
    object-fit: cover;
}
@media only screen and (max-width: 800px) {
    .r-start {
        min-height: 300px !important;
        text-align: center;
        padding: 30px  !important;
    }
    .r-start .c-text h1 {
        font-size: 22px !important;
        width: 100%;
        margin-bottom: 30px;
    }
    .r-start .c-text {
        width: 100%;
        font-size: 16px;
    }
    .r-start .c-button {
        padding: 10px 30px !important;
    }
    .r-start .c-button {
        border: 1px solid #d39f54 !important;
    }
    .r-start .c-image {
        position: relative;
        right: 0;
        top: 0;
    }
    .r-about {
        text-align: center;
        min-height: auto !important;
        padding-top: 40px !important;
    }
    .r-about  .c-text h5 {
        width: 100%;
        margin-bottom: 10px;
    }
    .r-about  .c-text h3 {
        font-size: 22px !important;
        width: 100%;
        margin-bottom: 10px;
    }
    .r-about .c-text {
        width: 100%;
    }
    .r-about .c-button {
        margin-top: 30px;
    }
    .r-about .c-image {
        position: relative;
        right: 0;
        bottom: 0;
    }
    .r-about .c-image img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    .r-offer {
        text-align: center;
        padding: 40px 30px !important;
    }
    .r-offer  .c-text h5 {
        width: 100%;
        margin-bottom: 10px;
    }
    .r-offer  .c-text h3 {
        font-size: 22px !important;
        width: 100%;
        margin-bottom: 10px;
    }
    .r-offer .c-image {
        width: 100%;
    }
    .r-offer .c-image img {
        height: 220px;
    }
    .r-offer .c-text h2 {
        font-size: 18px !important;
    }
    .r-offer .c-text h2 br {
        display: none;
    }
    .r-offer .c-text h2 strong {
        font-size: 18px;
    }
    .r-offer .c-box .c-text {
        padding: 15px 30px;    
    }
    .r-why {
        text-align: center;
        padding: 40px 30px !important;
        background-size: cover !important;
    }
    .r-why .c-text h5 {
        width: 100%;
        margin-bottom: 10px;
    }
    .r-why .c-text h3 {
        font-size: 22px !important;
        width: 100%;
        margin-bottom: 10px;
    }
    .r-why .c-text h6 {
        font-size: 22px !important;
        margin-top: 30px;
    }
    .r-why .c-box .fusion-column-wrapper  {
        min-height: 180px;
        padding: 25px 30px;
    }
    .r-why .c-box .fusion-column-wrapper:before {    
        font-size: 100px;
        top: -60px;
    }
    .r-how {
        text-align: center;
        padding: 40px 30px !important;
    }
    .r-how  .c-text h5 {
        width: 100%;
        margin-bottom: 10px;
    }
    .r-how  .c-text h3 {
        font-size: 22px !important;
        width: 100%;
        margin-bottom: 10px;
    }
    .r-how .c-text {
        width: 100%;
    }
    .r-how .c-image {
        position: relative;
        right: 0;
        bottom: 0;
    }
    .r-how .c-image  img {
        width: 100%;
        height: 400px;
    }
}

/* ABOUT PAGE */
.p-about {
    margin-bottom: 40px !important;
}
.p-about .c-image  img {
    width: 492px;
    height: 737px;
    object-fit: cover;
    border-radius: 25px;
}

/* OFFER PAGE */
.page-id-13 .r-offer {
    background: #fff !important;
}
.page-id-13 .s-title {
    display: none !important;
}
.p-offer .c-image img {
    border-radius: 30px;
}
@media only screen and (max-width: 800px) {
    .page-id-13 .r-offer {
        padding-top: 0 !important;
    }
}

/* CONTACT PAGE */
.p-contact {
    text-align: center;
}
.p-contact .c-line{
    margin-left: 0 !important;
    margin-bottom: 15px;
}
.p-contact .c-line a:before {
    position: relative;
}
.p-contact .c-line-phone a:before {
    content: url('/wp-content/uploads/2025/10/mobile.png');
    top: 10px;
    margin-right: 10px;
}
.p-contact .c-line-mail a:before {
    content: url('/wp-content/uploads/2025/10/mail.png');
    top: 4px;
    margin-right: 10px;
}
.p-contact .c-acceptance {
    font-size: 12px;
    line-height: 16px;
    text-align: justify;
    margin-top: 15px;
}
.p-contact .c-acceptance a {
    text-decoration: underline;
}
.p-contact .fusion-form-field {
    margin: 5px 0 !important;
}
@media only screen and (max-width: 800px) {
    .page-id-17 #main {
        padding-bottom: 0;
    }
    .p-contact h3 {
        font-size: 20px !important;
    }
    .p-contact .fusion-fullwidth {
        padding: 0 !important;
    }
    .p-contact .c-acceptance p {
        font-size: 12px;
        line-height: 16px;
        margin-top: 0px;
    }    
}